Bug 28892 - TUI-X server name appears on screen during detection
Summary: TUI-X server name appears on screen during detection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-22 18:53 UTC by Ben Levenson
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 16:41:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-02-22 18:53:08 UTC
build: qa0222.0
TUI-Workstation install-ATI Mach64 3D Rage IIC
Garbage on screen during TUI install: the name of the 
X server appears in the background during video adapter 
detection.
(immediately after "Package Group Selection" screen)

Comment 1 Michael Fulbright 2001-02-23 16:41:47 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.